## qt5ct 0.33

=== debian/changelog ===
qt5ct (0.33-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 19 Sep 2017 13:09:19 -0700

qt5ct (0.33-1~bpo9) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 16 Aug 2017 14:22:50 +0200

qt5ct (0.33-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #822246)
  * Add Lisandro Damián Nicanor Pérez Meyer to Uploaders.
  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 03 Jun 2017 10:33:43 +0200

qt5ct (0.32-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 15 May 2017 16:11:59 +0200

qt5ct (0.31-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 02 Apr 2017 19:52:56 +0200

qt5ct (0.30-2) unstable; urgency=medium

  * Fix FTBFS on non-linux arches.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 12 Feb 2017 09:02:54 +0100

qt5ct (0.30-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 05 Feb 2017 19:49:05 +0100

qt5ct (0.29-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Add qt5-style-plugins to suggests.
  * Add qt5ct-fix-color-scheme.patch
    (https://sourceforge.net/p/qt5ct/tickets/32/)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 28 Jan 2017 14:02:31 +0100

qt5ct (0.27-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper version to 10.
  * Update B-D.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 26 Sep 2016 15:36:09 +0200

qt5ct (0.26-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 06 Sep 2016 11:54:55 +0200

qt5ct (0.25-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 21 Aug 2016 20:24:30 +0200

qt5ct (0.24-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 04 Jun 2016 21:11:16 +0200

qt5ct (0.23-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8. (no changes needed)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 19 May 2016 10:24:18 +0200

qt5ct (0.22-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 08 Mar 2016 22:00:01 +0100

qt5ct (0.21-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 24 Jan 2016 00:45:20 +0100

qt5ct (0.20-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 24 Oct 2015 23:24:28 +0200

qt5ct (0.19-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 01 Oct 2015 10:48:42 +0200

qt5ct (0.17-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 19 Sep 2015 13:23:56 +0200

qt5ct (0.16-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 13 Sep 2015 18:01:56 +0200

qt5ct (0.15-1) unstable; urgency=low

  * Initial release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 06 Sep 2015 19:54:10 +0200
