## qt5ct 0.34

=== debian/changelog ===
qt5ct (0.34-1build2) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-5.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 22:08:17 -0500

qt5ct (0.34-1build1) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-4.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 27 Feb 2018 10:07:17 -0600

qt5ct (0.34-1) unstable; urgency=medium

  * Initial release. (Closes: #822246)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 10 Nov 2017 21:43:39 +0100
