## qt5ct 0.35

=== debian/changelog ===
qt5ct (0.35-1build1) cosmic; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 18 Jul 2018 03:21:33 -0500

qt5ct (0.35-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump Standards-Version to 4.1.4, no changes required.
  * Mark that Qt >= 5.9 is required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 27 Apr 2018 16:02:35 -0300

qt5ct (0.34-2) unstable; urgency=medium

  [ Scarlett Clark ]
  * New changelog entry
  * Update VSC to salsa  (Closes: #888088)
  * Update libqt5svg5 dependency as a runtime dependency as
    it does not actually link to at build time, it uses a plugin
    at runtime. (Closes: #888103)
  * Do not Ship AUTHORS file. Remove docs file.
  * Adjust README file to make clear under what circumstances
    in which  QT_QPA_PLATFORMTHEME=qt5ct would need to be set.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Use https instead of http for the copyright format URL.
  * Use debhelper compatibility 11.
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 19 Mar 2018 14:02:49 -0300
