=== debian/control ===
--- 
+++ 
@@ -4,25 +4,24 @@
 Maintainer: Debian Qt-extras Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Mateusz Łukasik <mati75@linuxmint.pl>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                libegl1-mesa-dev,
                libfontconfig1-dev,
                libfreetype6-dev,
                libglib2.0-dev,
                libmtdev-dev [linux-any],
-               libqt5svg5-dev,
                libxrender-dev,
-               qtbase5-dev,
+               qtbase5-dev (>= 5.9~),
                qtbase5-private-dev,
                qttools5-dev-tools
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://sourceforge.net/projects/qt5ct/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt-extras/qt5ct.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt-extras/qt5ct.git/
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt-extras/qt5ct.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt-extras/qt5ct
 
 Package: qt5ct
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: libqt5svg5, ${misc:Depends}, ${shlibs:Depends}
 Suggests: qt5-style-plugins
 Description: Qt5 Configuration Utility
  This utility allows users to configure Qt5 settings (theme, font,
