## qt5ct 0.37

=== debian/changelog ===
qt5ct (0.37-1build1) disco; urgency=medium

  * No change rebuild against qtbase-abi-5-12-2.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 27 Mar 2019 14:41:45 +0000

qt5ct (0.37-1) unstable; urgency=medium

  * New upstream release. (Closes: #893020)
  * Bump Standards-Version to 4.3.0, no changes needed.
  * Update VCS links.
  * Switch to dh-compact.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 11 Feb 2019 15:27:41 +0100
