=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Qt-extras Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Mateusz Łukasik <mati75@linuxmint.pl>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libegl1-mesa-dev,
                libfontconfig1-dev,
                libfreetype6-dev,
@@ -14,10 +14,10 @@
                qtbase5-dev (>= 5.9~),
                qtbase5-private-dev,
                qttools5-dev-tools
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://sourceforge.net/projects/qt5ct/
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt-extras/qt5ct.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt-extras/qt5ct
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/qt5ct.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/qt5ct
 
 Package: qt5ct
 Architecture: any
