## qt5ct 1.1

=== debian/changelog ===
qt5ct (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright.

 -- Patrick Franz <patfra71@gmail.com>  Mon, 20 Jul 2020 23:06:24 +0200

qt5ct (1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper-compat to 13.

 -- Patrick Franz <patfra71@gmail.com>  Fri, 12 Jun 2020 10:07:39 -0300

qt5ct (0.41-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release. (Closes: #928154)
  * Bump Standards-Version to 4.4.0, no changes needed.

  [ Patrick Franz ]
  * Add Rules-Requires-Root field.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Update the Uploaders-field.

 -- Patrick Franz <patfra71@gmail.com>  Sat, 25 Apr 2020 21:07:33 +0200
