=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Qt-extras Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Mateusz Łukasik <mati75@linuxmint.pl>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Build-Depends: debhelper-compat (= 12),
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Patrick Franz <patfra71@gmail.com>
+Build-Depends: debhelper-compat (= 13),
                libegl1-mesa-dev,
                libfontconfig1-dev,
                libfreetype6-dev,
@@ -14,7 +15,8 @@
                qtbase5-dev (>= 5.9~),
                qtbase5-private-dev,
                qttools5-dev-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://sourceforge.net/projects/qt5ct/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/qt5ct.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/qt5ct
