## qt5ct 1.5

=== debian/changelog ===
qt5ct (1.5-1build11) noble; urgency=medium

  * No-change rebuild against Qt 5.15.13.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 03 Apr 2024 10:57:09 +0300

qt5ct (1.5-1build10) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:33:34 +1100

qt5ct (1.5-1build9) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:45:52 +0000

qt5ct (1.5-1build8) noble; urgency=medium

  * No-change rebuild against Qt 5.15.12.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 28 Dec 2023 15:43:34 +0300

qt5ct (1.5-1build7) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.10.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 20 Jun 2023 11:55:21 +0300

qt5ct (1.5-1build6) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.9.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 17 May 2023 00:06:32 +0300

qt5ct (1.5-1build5) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 14 Jan 2023 01:04:09 +0300

qt5ct (1.5-1build4) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.7.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 10 Dec 2022 11:59:48 +0300

qt5ct (1.5-1build3) kinetic; urgency=medium

  * No-change rebuild against Qt 5.15.6.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 17 Sep 2022 10:03:20 +0300

qt5ct (1.5-1build2) kinetic; urgency=medium

  * No-change rebuild against Qt 5.15.4.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 16 May 2022 13:40:21 +0300

qt5ct (1.5-1build1) jammy; urgency=medium

  * No-change rebuild against Qt 5.15.3.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 17 Mar 2022 16:13:16 +0300

qt5ct (1.5-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release. (Closes: #966105)
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Update B-D.
  * Bump d/watch version.

  [ Patrick Franz ]
  * Change my email-address as I am a DD now.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 26 Oct 2021 19:50:21 +0200
