=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: qt5ct
 Section: utils
 Priority: optional
-Maintainer: Debian Qt-extras Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt-extras Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Mateusz Łukasik <mati75@linuxmint.pl>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Patrick Franz <patfra71@gmail.com>
+           Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               cmake,
                libegl1-mesa-dev,
                libfontconfig1-dev,
                libfreetype6-dev,
@@ -14,8 +16,9 @@
                libxrender-dev,
                qtbase5-dev (>= 5.9~),
                qtbase5-private-dev,
+               qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://sourceforge.net/projects/qt5ct/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/qt5ct.git
