## qt5ct 1.8

=== debian/changelog ===
qt5ct (1.8-2build2) questing; urgency=medium

  * No-change rebuild against Qt 5.15.17.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 13 Jul 2025 10:57:34 +0300

qt5ct (1.8-2build1) oracular; urgency=medium

  * No-change rebuild against Qt 5.15.15.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 14 Sep 2024 09:48:00 +0300

qt5ct (1.8-2) unstable; urgency=medium

  * Team upload.
  * Add a patch to fix FTBFS with qtbase 5.15.13+dfsg-4 (closes: #1077428).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Sep 2024 19:54:54 +0300

qt5ct (1.8-1) unstable; urgency=medium

  * New upstream release.
  * Remove patches included upstream.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Update d/copyright.
  * Add d/clean for fix fails to build source after successful build.
    (Closes: #1045559)
  * d/control: Remove build depends on obsolete package.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Split shared libraries to new packages libqt5ct-common-dev and
    libqt5ct-common1.8.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 28 Feb 2024 22:12:26 +0100
