## qt5ct 1.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -15,17 +15,27 @@
 set(CMAKE_CXX_STANDARD 11)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
 set(CMAKE_CXX_VISIBILITY_PRESET hidden)
+set(CMAKE_C_VISIBILITY_PRESET hidden)
 set(CMAKE_VISIBILITY_INLINES_HIDDEN 1)
 set(CMAKE_AUTOMOC ON)
 set(CMAKE_AUTORCC ON)
 set(CMAKE_AUTOUIC ON)
-set(QT_MINIMUM_VERSION "5.12.0")
+set(CMAKE_BUILD_RPATH_USE_ORIGIN ON)
+set(QT_MINIMUM_VERSION "5.15.0")
 
+option(DISABLE_DBUS "disable D-Bus support (global menu and D-Bus tray icon implementation)" OFF)
 
 ADD_DEFINITIONS(-DQT_DISABLE_DEPRECATED_BEFORE=0x050C00 -DUSE_WIDGETS)
 
-find_package(Qt5 ${QT_MINIMUM_VERSION} COMPONENTS Widgets Concurrent LinguistTools DBus ThemeSupport REQUIRED)
+find_package(Qt5 ${QT_MINIMUM_VERSION} COMPONENTS Widgets Concurrent LinguistTools REQUIRED)
 find_package(Qt5Gui ${QT_MINIMUM_VERSION} CONFIG REQUIRED Private)
+
+if(NOT DISABLE_DBUS)
+    find_package(Qt5 ${QT_MINIMUM_VERSION} COMPONENTS DBus ThemeSupport REQUIRED)
+    message(STATUS "D-Bus support: Enabled")
+else()
+    message(STATUS "D-Bus support: Disabled")
+endif()
 
 get_target_property(QT_LRELEASE_EXECUTABLE Qt5::lrelease IMPORTED_LOCATION)
 
@@ -50,6 +60,10 @@
 message(STATUS "Generating translations ...")
 execute_process(COMMAND find ${CMAKE_CURRENT_SOURCE_DIR} -name *.ts COMMAND xargs ${QT_LRELEASE_EXECUTABLE} -silent)
 
+include_directories(${CMAKE_CURRENT_SOURCE_DIR}/src/qt5ct-common)
+
+add_link_options(-Wl,--no-undefined)
+add_subdirectory(src/qt5ct-common)
 add_subdirectory(src/qt5ct)
 add_subdirectory(src/qt5ct-qtplugin)
 add_subdirectory(src/qt5ct-style)
