=== debian/changelog ===
qt5ct (1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add the configuration for the CI on salsa.
  * Drop the separate library package, as the library does not have users,
    a stable SONAME/SOVERSION, and available headers:
    - drop the libqt5ct-common1.8, and libqt5ct-common-dev binary packages
    - drop the content installed by upstream from qt5ct.install, as it does
      already to the package destination directory
    - make sure to not ship the development files
    - add lintian overrides for the private library
  * Drop debian/qt5ct.dirs, as dh_install automatically creates the needed
    directories.
  * Update the patches:
    - watcher_registered.patch: refresh
  * Bump Standards-Version: 4.7.2, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 10 Aug 2025 20:15:30 +0200
